Microsoft PowerPoint CVE-2017-8513 Remote Code Execution Vulnerability

Bugtraq ID: 98830
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-8513
Remote: Yes
Local: No
Published: Jun 13 2017 12:00AM
Updated: Jun 13 2017 12:00AM
Credit: Jin Chen of Palo Alto Networks
Vulnerable: Microsoft SharePoint Server 2007 for 32-bit SP3
- Microsoft IIS 5.0
- Microsoft IIS 5.0
- Microsoft Windows 2000 Advanced Server SP2
- Microsoft Windows 2000 Advanced Server SP2
- Microsoft Windows 2000 Advanced Server SP1
- Microsoft Windows 2000 Advanced Server SP1
- Microsoft Windows 2000 Advanced Server
- Microsoft Windows 2000 Advanced Server
- Microsoft Windows 2000 Server SP2
- Microsoft Windows 2000 Server SP2
- Microsoft Windows 2000 Server SP1
- Microsoft Windows 2000 Server SP1
- Microsoft Windows 2000 Server
- Microsoft Windows 2000 Server
Microsoft PowerPoint 2007 SP3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus